html, body {
    background-color: #141d24;
    margin: 0;
    height: 100%;
}

#appHeader {
    display: flex;
    justify-content: space-between;
    min-height: 52px;
    max-height: 52px;
    background-color: #141d24;
    padding-left: 5px;
}

#appHeader > h1 {
    flex: 0 1 auto;
    font-family: "Uni Neue Heavy", sans-serif;
    color: #ffffff;
    font-weight: 700;
    font-size: 20px;
    line-height: 26px;
    margin-left: 5px;
}

#appHeaderProjectTitle {
    font-family: "Uni Neue Book", sans-serif;
    font-weight: 100;
    letter-spacing: 0.05rem;
}

#infoPanel {
    height: 374px;
    width: 100%;
    position: relative;
    top: 150px;
    text-align: center;
}

#title {
    height: 49px;
    color: rgba(255,255,255,0.35);
    font-family: "Uni Neue Heavy", sans-serif;
    font-size: 36px;
    font-weight: 900;
    letter-spacing: 0.075rem;
    line-height: 49px;
    margin: 60px 31px 35px;
}

#message {
    height: 73px;
    width: 580px;
    color: #FFFFFF;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 300; /* Source Sans Pro Light */
    font-size: 28px;
    line-height: 38px;
    left: calc(50% - (580px / 2));
    position: relative;
}

#links {
    height: 18px;
    color: rgba(255,255,255,0.35);
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.087rem;
    line-height: 18px;
}

a {
    color: #00ECFF;
    text-decoration: none;
    cursor: pointer;
}

#viasatLogo {
    height: 40px;
    width: 121px;
}
